@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700,400italic&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Comfortaa&subset=latin,cyrillic);

@font-face {
  font-family: 'Lobster';
  src: url('Lobster.eot?#iefix') format('embedded-opentype'),  url('Lobster.woff') format('woff'), url('Lobster.ttf')  format('truetype'), url('Lobster.svg#Lobster') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'EtelkaMediumPro';
  src: url('EtelkaMediumPro.eot?#iefix') format('embedded-opentype'),  url('EtelkaMediumPro.otf')  format('opentype'),
	     url('EtelkaMediumPro.woff') format('woff'), url('EtelkaMediumPro.ttf')  format('truetype'), url('EtelkaMediumPro.svg#EtelkaMediumPro') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-Light';
  src: url('MyriadPro-Light.eot?#iefix') format('embedded-opentype'),  url('MyriadPro-Light.otf')  format('opentype'),
       url('MyriadPro-Light.woff') format('woff'), url('MyriadPro-Light.ttf')  format('truetype'), url('MyriadPro-Light.svg#MyriadPro-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-Bold';
  src: url('MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),  url('MyriadPro-Bold.otf')  format('opentype'),
       url('MyriadPro-Bold.woff') format('woff'), url('MyriadPro-Bold.ttf')  format('truetype'), url('MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Verdana';
  src: url('Verdana.eot?#iefix') format('embedded-opentype'),  url('Verdana.woff') format('woff'), url('Verdana.ttf')  format('truetype'), url('Verdana.svg#Verdana') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BebasNeueLight';
  src: url('BebasNeueLight.eot?#iefix') format('embedded-opentype'),  url('BebasNeueLight.otf')  format('opentype'),
       url('BebasNeueLight.woff') format('woff'), url('BebasNeueLight.ttf')  format('truetype'), url('BebasNeueLight.svg#BebasNeueLight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BebasNeueBold';
  src: url('BebasNeueBold.eot?#iefix') format('embedded-opentype'),  url('BebasNeueBold.otf')  format('opentype'),
       url('BebasNeueBold.woff') format('woff'), url('BebasNeueBold.ttf')  format('truetype'), url('BebasNeueBold.svg#BebasNeueBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
